/* strutils.C
 * John Viega
 *
 * Feb 8, 2000
 */

#ifndef __STRPOOL_H__
#define __STRPOOL_H__

void InitStringPool(int capacity, int increment);
void InitStringPool();
int  AddStringToPool(char *s);
char *GetString(int l);

#endif
